.. _publications:
Publications
============

* Description of the gstlal inspiral pipeline: https://arxiv.org/abs/1604.04324
* Ranking statistic documentation: https://arxiv.org/abs/1504.04632
* Background estimation: https://arxiv.org/abs/1209.0718
* Basic time domain filtering technique: https://arxiv.org/abs/1107.2665
* Application to compact binary searches with sky rapid localization:
   * https://arxiv.org/abs/1508.05336
   * https://arxiv.org/abs/1411.6934
   * https://arxiv.org/abs/1404.5623
* Search techniques for spinning black holes: https://arxiv.org/abs/1310.5633
* SVD techniques applied to parameter estimation and waveform decomposition:
   * https://arxiv.org/abs/1211.7095
   * https://arxiv.org/abs/1211.1254
   * https://arxiv.org/abs/1108.5618
   * https://arxiv.org/abs/1101.4939
   * https://arxiv.org/abs/1101.0584
   * https://arxiv.org/abs/1005.0012
